/****************************/
/* Small Devices, Tablets */
/****************************/
@media only screen and (min-width : 767px) {




	h2.subheading {
		text-align: center;
		font-size:40px;
		padding:0 80px;
	}
	.slider {
		padding-top:150px;
		padding-bottom:580px;
	}
	.slider2 {
		padding-top:200px;
		padding-bottom:550px;
	}
	.slider-text {
		margin:0 auto;
		text-align: center;
	}
	.slider-image {
		display:block;
		position:absolute;
		left:50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}
	.slider-mask {
		height:400px;
		position: absolute;
		width:100%;
		bottom: 0;
		left: 0;
		right: 0;
		background: transparent url("../images/slider-mask-md2.png") center bottom no-repeat;
		-webkit-background-size:cover;
		background-size:100% 100%;
		z-index: 0;
		/*display:none;*/
		/*transform: translateY(100%);*/
	}
	.how-it-works-vertical {
		display:none;
	}
	.how-it-works-horizontal {
		display: block;
		max-width: 1180px;
		margin: 0 auto;
		width: 100%;
	}
	
	.grey-section {
		padding:30px 0;
	}

	.social-sub-head {    
		text-align: left;
	}
	.the-quote {padding-top: 20px;}

	

.retailer-wrapper .col-sm-6.retailer_image{
	padding: 0px;
}

.retailer_image img {
    margin:0;
}
.retailer-wrapper {
    text-align: left;
    padding: 5px;
}

.retailers_body p {
	text-align:left;
}
.retailers_body a{
	color:#ff862e;
}
/* fix padding on retailer boxes */
.retailers_body {
    padding: 0px 20px;
    /*padding: 20px;*/
}



}